
// Main menu strings
Menu_OpenROM        = "Abrir ROM";
Menu_PlayVGM        = "Tocar VGM";
Menu_Options        = "Opcoes";
Menu_ConfigureKeys  = "Configurar Teclas";
Menu_SaveState      = "Salvar Estado";
Menu_LoadState      = "Carregar Estado";
Menu_StateSlot      = "Estado:";
Menu_ScreenShot     = "Tirar Foto da Tela";
Menu_SelectLangFile = "Escolher Arquivo de Linguagem";
Menu_Cheats         = "Truques";
Menu_ReturnToGame   = "Voltar ao Jogo";
Menu_Exit           = "Sai";
Menu_Enter          = "Confirma";
Menu_Cancel         = "Cancela";

// Open ROM menu title
OpenROM_Title     = "Abrir ROM";
OpenROM_Select    = "Seleciona";
OpenROM_Cancel    = "Cancela";
OpenROM_LoadNames = "Carregar Nomes";
OpenROM_Exit      = "Sai";
OpenROM_Wait      = "Aguarde um momento...";

// Play VGM menu title
PlayVGM_Title = "Tocar VGM";

// Options menu strings
Options_Title           = "Opcoes";
Options_CPUFreq         = "Frequencia da CPU:";
Options_RAMFreq         = "Frequencia da RAM:";
Options_BUSFreq         = "Frequencia do BUS:";
Options_Render          = "Renderizacao:";
Options_VSync           = "Sincronismo Vertical:";
Options_Smoothing       = "Suavizacao de Tela:";
Options_EnablePSG       = "Habilitar Chip de Som PSG:";
Options_EnableYM2413    = "Habilitar Chip de Som YM2413:";
Options_SoundVolume     = "Volume do Som:";
Options_SoundFilter     = "Filtro de Som:";
Options_ShotFormat      = "Formato dos Arquivos de Foto da Tela:";
Options_RunBios         = "Exibir BIOS:";
Options_NormalRender    = "Normal";
Options_FitRender       = "Ajustado";
Options_WideRender      = "Largo";
Options_FullRender      = "Tela Cheia";
Options_FitHDRender     = "Ajustado de Alta Definicao (LENTO)";
Options_WideHDRender    = "Largo de Alta Definicao (LENTO)";
Options_FullHDRender    = "Tela Cheia de Alta Definicao (LENTO)";
Options_Yes             = "Sim";
Options_No              = "Nao";
Options_None            = "Nenhum";
Options_Interpolation   = "Interpolacao";
Options_Reverb          = "Reverb";
Options_Save            = "Salva";
Options_Cancel          = "Cancela";
Options_Exit            = "Sai";

// Open language file menu title
OpenLanguage_Title = "Abrir arquivo de linguagem";

// Open file menu strings
OpenFile_Select = "Seleciona";
OpenFile_Cancel = "Cancela";
OpenFile_Exit   = "Sai";

// Cheats menu strings
Cheats_Title          = "Truques";
Cheats_Enabled        = "Ligado";
Cheats_Disabled       = "Desligado";
Cheats_EnableDisable  = "Liga/Desliga Truque";
Cheats_Return         = "Retorna";
Cheats_Exit           = "Sai";
Cheats_NoCheatAvaible = "Nao ha truques para este jogo";

// Configure keys menu strings
KeysConfig_Title      = "Configurar Teclas";
KeysConfig_None       = "Nenhum";
KeysConfig_Menu       = "Menu";
KeysConfig_Turbo      = "Turbo";
KeysConfig_SaveState  = "Salva Estado";
KeysConfig_LoadState  = "Carrega Estado";
KeysConfig_P1Up       = "P1 Cima";
KeysConfig_P1Down     = "P1 Baixo";
KeysConfig_P1Left     = "P1 Esquerda";
KeysConfig_P1Right    = "P1 Direita";
KeysConfig_P1Button1  = "P1 Botao 1";
KeysConfig_P1Button2  = "P1 Botao 2";
KeysConfig_P1Button12 = "P1 Botao 1+2";
KeysConfig_P1Start    = "P1 Start/Pause";
KeysConfig_P1Reset    = "P1 Reset";
KeysConfig_P2Up       = "P2 Cima";
KeysConfig_P2Down     = "P2 Baixo";
KeysConfig_P2Left     = "P2 Esquerda";
KeysConfig_P2Right    = "P2 Direita";
KeysConfig_P2Button1  = "P2 Botao 1";
KeysConfig_P2Button2  = "P2 Botao 2";
KeysConfig_P2Button12 = "P2 Botao 1+2";
KeysConfig_P2Start    = "P2 Start/Pause";
KeysConfig_P2Reset    = "P2 Reset";
KeysConfig_Save       = "Salva";
KeysConfig_Cancel     = "Cancela";
KeysConfig_Exit       = "Sai";

// In game messages
Message_LoadState           = "Estado %i carregado";
Message_SaveState           = "Estado %i salvo";
Message_UnableToLoadState   = "Nao foi possivel carregar o estado %i";
Message_UnableToSaveState   = "Nao foi possivel salvar o estado %i";
Message_ROMLoadOK           = "ROM \"%s\" carregada";
Message_CantSaveStateInBios = "Nao e possivel salvar estado durante a BIOS";
