/* PSPMaster default theme file.                                              **
** Created by [Bo]Trops.                                                      **
** NOTE: background and fonts file must be in the same directory of this file */

/* Background image to use: 480x272 png format.                               */
BackgroundImage = "background.png";

/* File containing fonts data.
** This file contais various fonts, but at the moment there is no editor to   **
** add or remove fonts of this file, in the future I'll create one.           */
FontsFile = "fonts.bin";

/* Font name (inside of the fonts file). I got these fonts from games, so     **
** they have games names.                                                     **
** Avaible fonts in default "fonts.bin" file:                                 **
** Type 1: "Out Run", "Ghouls 'N Ghosts", "Fantasy Zone 2",                   **
**         "Super Monaco GP II", "Cassino Games", "Spiderman" and             **
**         "Ninja Gaiden".                                                    **
** Type 2: "Shining Force 2" and "Mortal Kombat".                             **
** Type 3: "Default" only.                                                    */
FontName = "Spiderman";

/* Font type. Can be:                                                         **
** Type 1: big font (8x8) 3 different colors.                                 **
** Type 2: big font (8x8) just one color.                                     **
** Type 3: small font (4x8) one color.                                        */
FontType = 1;

/* Font color. Its a 24 bits RGB value, can be hexadecimal format 0xBBGGRR.   */
FontColor1       = 0xFFFFFF;
FontColor2       = 0x404040; // color 2 and 3 are used only for type 1 fonts
FontColor3       = 0x000000;
FontSelectColor1 = 0x00FFFF; // font color of selected items in menus
FontSelectColor2 = 0x004040;
FontSelectColor3 = 0x000000;
FontTitleColor1  = 0xFF00FF; // titles
FontTitleColor2  = 0x400040;
FontTitleColor3  = 0x000000;
FontInGameColor1 = 0xFFFFFF; // in game messages color
FontInGameColor2 = 0x404040;
FontInGameColor3 = 0x000000;

/* PSP buttons image displayed in menus.                                      */
CrossButtonImage    = "cross.png";
CircleButtonImage   = "circle.png";
TriangleButtonImage = "triangle.png";
SelectButtonImage   = "select.png";

/* PSP console image displayed in keys configuration menu.                    */
PSPImage = "psp.png";

/* Music file to play during menu. Must be a valid vgm file.                  **
** This is optional, leave a blank string use no file                         */
MusicFile   = "";
MusicFilter = "";    // sound filter to use during music play
