
// main menu strings
Menu_OpenROM        = "Open ROM";
Menu_PlayVGM        = "Play VGM";
Menu_Options        = "Options";
Menu_ConfigureKeys  = "Configure Keys";
Menu_SaveState      = "Save State";
Menu_LoadState      = "Load State";
Menu_StateSlot      = "State Slot:";
Menu_ScreenShot     = "Screen Shot";
Menu_SelectLangFile = "Select Language File";
Menu_Cheats         = "Cheats";
Menu_ReturnToGame   = "Return to Game";
Menu_Exit           = "Exit";
Menu_Enter          = "Enter";
Menu_Cancel         = "Cancel";

// Open ROM menu title
OpenROM_Title     = "Open ROM";
OpenROM_Select    = "Select";
OpenROM_Cancel    = "Cancel";
OpenROM_LoadNames = "Load Names";
OpenROM_Exit      = "Exit";
OpenROM_Wait      = "Wait a moment...";

// Play VGM menu title
PlayVGM_Title = "Play VGM";

// Options menu strings
Options_Title           = "Options";
Options_CPUFreq         = "CPU Frequency:";
Options_RAMFreq         = "RAM Frequency:";
Options_BUSFreq         = "BUS Frequency:";
Options_Render          = "Render:";
Options_VSync           = "VSync:";
Options_Smoothing       = "Screen Smoothing:";
Options_EnablePSG       = "Enable PSG Sound:";
Options_EnableYM2413    = "Enable YM2413 Sound:";
Options_SoundVolume     = "Sound Volume:";
Options_SoundFilter     = "Sound Filter:";
Options_ShotFormat      = "Screen Shot File Format:";
Options_RunBios         = "Run BIOS:";
Options_NormalRender    = "Normal";
Options_FitRender       = "Fit";
Options_WideRender      = "Wide";
Options_FullRender      = "Full";
Options_FitHDRender     = "Fit High Definition (SLOW)";
Options_WideHDRender    = "Wide High Definition (SLOW)";
Options_FullHDRender    = "Full High Definition (SLOW)";
Options_Yes             = "Yes";
Options_No              = "No";
Options_None            = "None";
Options_Interpolation   = "Interpolation";
Options_Reverb          = "Reverb";
Options_Save            = "Save";
Options_Cancel          = "Cancel";
Options_Exit            = "Exit";

// Open language file menu title
OpenLanguage_Title = "Open Language File";

// Open file menu strings
OpenFile_Select = "Select";
OpenFile_Cancel = "Cancel";
OpenFile_Exit   = "Exit";

// Cheats menu strings
Cheats_Title          = "Cheats";
Cheats_Enabled        = "Enabled";
Cheats_Disabled       = "Disabled";
Cheats_EnableDisable  = "Enable/Disable Cheat";
Cheats_Return         = "Return";
Cheats_Exit           = "Exit";
Cheats_NoCheatAvaible = "There is no cheats avaible for this game";

// Configure keys menu strings
KeysConfig_Title      = "Configure Keys";
KeysConfig_None       = "None";
KeysConfig_Menu       = "Menu";
KeysConfig_Turbo      = "Turbo";
KeysConfig_SaveState  = "Save State";
KeysConfig_LoadState  = "Load State";
KeysConfig_P1Up       = "P1 Up";
KeysConfig_P1Down     = "P1 Down";
KeysConfig_P1Left     = "P1 Left";
KeysConfig_P1Right    = "P1 Right";
KeysConfig_P1Button1  = "P1 Button 1";
KeysConfig_P1Button2  = "P1 Button 2";
KeysConfig_P1Button12 = "P1 Button 1+2";
KeysConfig_P1Start    = "P1 Start/Pause";
KeysConfig_P1Reset    = "P1 Reset";
KeysConfig_P2Up       = "P2 Up";
KeysConfig_P2Down     = "P2 Down";
KeysConfig_P2Left     = "P2 Left";
KeysConfig_P2Right    = "P2 Right";
KeysConfig_P2Button1  = "P2 Button 1";
KeysConfig_P2Button2  = "P2 Button 2";
KeysConfig_P2Button12 = "P2 Button 1+2";
KeysConfig_P2Start    = "P2 Start/Pause";
KeysConfig_P2Reset    = "P2 Reset";
KeysConfig_Save       = "Save";
KeysConfig_Cancel     = "Cancel";
KeysConfig_Exit       = "Exit";

// In game messages
Message_LoadState           = "State %i loaded";
Message_SaveState           = "State %i saved";
Message_UnableToLoadState   = "Unable to load state %i";
Message_UnableToSaveState   = "Unable to save state %i";
Message_ROMLoadOK           = "ROM \"%s\" loaded";
Message_CantSaveStateInBios = "Can't save state while in BIOS";
